uuid: 8ff60fdc-b52d-4086-b1e9-39910886ca72
langcode: en
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: 2L0geP-ixCbCkEpW6BVF6H7vDUZN4ea07_Y9CociQm4
id: claro_secondary_local_tasks
theme: claro
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
